Bug 212127 - www/itop: 2.2.0 -> 2.3.1
Summary: www/itop: 2.2.0 -> 2.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-25 02:33 UTC by Kurt Jaeger
Modified: 2016-09-10 11:42 UTC (History)
2 users (show)

See Also:
olevole: maintainer-feedback+


Attachments
patch (1.45 KB, patch)
2016-08-25 02:33 UTC, Kurt Jaeger
no flags Details | Diff
Extented patch (2.10 KB, patch)
2016-08-25 09:56 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2016-08-25 02:33:37 UTC
Created attachment 174041 [details]
patch

testbuilds are fine, portlint is fine.
Comment 1 Dmitry Marakasov freebsd_committer 2016-08-25 09:56:35 UTC
Created attachment 174050 [details]
Extented patch

Suggesting extended patch:
- Add LICENSE_FILE
- Switch to options helpers
- Place targets in order of execution
Comment 2 Oleg Ginzburg 2016-09-03 19:32:02 UTC
Hi. I've test latest patch and everything looks good. Please commit it. Thanks you!
Comment 3 commit-hook freebsd_committer 2016-09-10 11:42:44 UTC
A commit references this bug:

Author: amdmi3
Date: Sat Sep 10 11:41:44 UTC 2016
New revision: 421685
URL: https://svnweb.freebsd.org/changeset/ports/421685

Log:
  - Update to 2.3.1
  - Switch to options helpers

  PR:		212127
  Submitted by:	pi@FreeBSD.org
  Approved by:	olevole@olevole.ru (maintainer)

Changes:
  head/www/itop/Makefile
  head/www/itop/distinfo